Bug 43292 - Stuck In a loop asking for tetex-fonts-1.0.7-15.i386.rpm
Stuck In a loop asking for tetex-fonts-1.0.7-15.i386.rpm
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-06-02 16:28 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-04 11:16:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-02 16:28:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.12-20smp i686)

Description of problem:
When doing a network install i mount cdrom disk 1 in the cd-server and it
never tryes to change disk. tetex-fonts is on disk 2

How reproducible:

Steps to Reproduce:
1. Network NFS boot
2. mount cd disk 1 on remote system and export to net.
3. begin install
4. install will stop and tell you it was unable to find       
   tetex-fonts-1.0.7-15.i386.rpm It will then give you the option
   of try again.
5. It is then stuck in a loop!

Actual Results:  stuck in a loop

Expected Results:  ask for location of 2nd cd or umount the fs and ask the
user to change 
cd's on the cd-rom server.

Additional info:

I have a large number of systems to install and in 2 weeks have not made
any progress do to bugs in the installer.
Comment 1 Brent Fox 2001-06-04 11:16:03 EDT
You can't do NFS installs like that.  It used to be possible before the
distribution added the second CDROM.  What you need to do is copy the contents
of both cd's to a directory on the NFS server, and then export that directory. 
Then, the other computers should be able to mount that directory.

Please reopen this bug if this doesn't help.

Note You need to log in before you can comment on or make changes to this bug.